.main {
	background-color: #EDEBEB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.navigcolor {
	background-color: black;
}

.footercolor {
	background-color: #ED171F;
}
.bodycolor {
	background-color: #211F1F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
	padding:'0px' '10px' '0px' '10px'
}

.bodycolor a:link {
	font-size: 10px;
	text-decoration : underline;
	color: white;

}
.bodycolor a:visited  {
	text-decoration : underline;
	color: white;

}

.bodycolor a:visited  {
	text-decoration : underline;
	color: #FFFFE0
}
.bodycolor a:hover  {
	text-decoration : none;
	color: #FFFFFF
}



.line {
	background-color: white;

}



a  {
	font-size: 10px;
	text-decoration : underline;
	color: #000000;
}

a:hover  {
	text-decoration : none;
	color: #000000;
}



